/* 960gs Expand Left *****/
.grid_1_expand_left,
.grid_2_expand_left,
.grid_3_expand_left,
.grid_4_expand_left,
.grid_5_expand_left,
.grid_6_expand_left,
.grid_7_expand_left,
.grid_8_expand_left,
.grid_9_expand_left,
.grid_10_expand_left,
.grid_11_expand_left,
.grid_12_expand_left {
	margin-left: 0px;
}

.container_12 .grid_1_expand_left {
  width: 70px;
}

.container_12 .grid_2_expand_left {
  width: 150px;
}

.container_12 .grid_3_expand_left {
  width: 230px;
}

.container_12 .grid_4_expand_left {
  width: 310px;
}

.container_12 .grid_5_expand_left {
  width: 390px;
}

.container_12 .grid_6_expand_left {
  width: 470px;
}

.container_12 .grid_7_expand_left {
  width: 550px;
}

.container_12 .grid_8_expand_left {
  width: 610px;
}

.container_12 .grid_9_expand_left {
  width: 710px;
}

.container_12 .grid_10_expand_left {
  width: 790px;
}

.container_12 .grid_11_expand_left {
  width: 870px;
}

.container_12 .grid_12_expand_left {
  width: 950px;
}



/* 960gs Expand Right *****/
.grid_1_expand_right,
.grid_2_expand_right,
.grid_3_expand_right,
.grid_4_expand_right,
.grid_5_expand_right,
.grid_6_expand_right,
.grid_7_expand_right,
.grid_8_expand_right,
.grid_9_expand_right,
.grid_10_expand_right,
.grid_11_expand_right,
.grid_12_expand_right {
	margin-right: 0px;
}

.container_12 .grid_1_expand_right {
  width: 70px;
}

.container_12 .grid_2_expand_right {
  width: 150px;
}

.container_12 .grid_3_expand_right {
  width: 230px;
}

.container_12 .grid_4_expand_right {
  width: 310px;
}

.container_12 .grid_5_expand_right {
  width: 390px;
}

.container_12 .grid_6_expand_right {
  width: 470px;
}

.container_12 .grid_7_expand_right {
  width: 550px;
}

.container_12 .grid_8_expand_right {
  width: 610px;
}

.container_12 .grid_9_expand_right {
  width: 710px;
}

.container_12 .grid_10_expand_right {
  width: 790px;
}

.container_12 .grid_11_expand_right {
  width: 870px;
}

.container_12 .grid_12_expand_right {
  width: 950px;
}



/* 960gs Expand Both *****/
.grid_1_expand_both,
.grid_2_expand_both,
.grid_3_expand_both,
.grid_4_expand_both,
.grid_5_expand_both,
.grid_6_expand_both,
.grid_7_expand_both,
.grid_8_expand_both,
.grid_9_expand_both,
.grid_10_expand_both,
.grid_11_expand_both,
.grid_12_expand_both {
	margin-right: 0px;
	margin-left: 0px;
}

.container_12 .grid_1_expand_both {
  width: 80px;
}

.container_12 .grid_2_expand_both {
  width: 160px;
}

.container_12 .grid_3_expand_both {
  width: 240px;
}

.container_12 .grid_4_expand_both {
  width: 320px;
}

.container_12 .grid_5_expand_both {
  width: 400px;
}

.container_12 .grid_6_expand_both {
  width: 480px;
}

.container_12 .grid_7_expand_both {
  width: 560px;
}

.container_12 .grid_8_expand_both {
  width: 620px;
}

.container_12 .grid_9_expand_both {
  width: 720px;
}

.container_12 .grid_10_expand_both {
  width: 800px;
}

.container_12 .grid_11_expand_both {
  width: 880px;
}

.container_12 .grid_12_expand_both {
  width: 960px;
}